## ViewerGridSpec

Grid GLViewer input specification

View Source GLViewer.ts, line 6137

# Members

Type: `number`

#### # cols Optional

number of columns in grid

View Source GLViewer.ts, line 6146

Type: `boolean`

#### # control_all Optional

if true, mouse events are linked

View Source GLViewer.ts, line 6151

Type: `number`

#### # rows Optional

number of rows in grid

View Source GLViewer.ts, line 6141